Subject: Please review this I-D on the Trade WG mailing list

From: Patrik Fältström <[email-masked]>
Date: Thu, 22 Oct 1998 20:11:13 +0200

I would like to have the members of the Trade Working Group have a serious
look at the following I-D, to give it a review in the IETF. The author has
not requested this to become an RFC of any kind yet, but it would be
helpful to get the consensus of the Trade Working group what you think of
the draft, if it should be published as an informational RFC reporting the
results of this research project etc.

I definitely see an overlap between what this paper is writing about, and
what the charter of the trade working group is stating.

    Patrik

At 10:31 AM 10/22/98 -0400, [email-masked] wrote:
>A New Internet-Draft is available from the on-line Internet-Drafts
directories.
>
>
>	Title		: Generic Architecture for Information Availability
>	Author(s)	: M. Blinov, M. Bessonov, C. Clissmann
>	Filename	: draft-rfced-info-blinov-00.txt
>	Pages		: 28
>	Date		: 20-Oct-98
>
>   This memo introduces a domain and supplier independent generic
>   architecture for the information brokerage, designed as a part of the
>   ACTS project GAIA (Generic Architecture for Information
>   Availability).
>
>Internet-Drafts are available by anonymous FTP.  Login with the username
>"anonymous" and a password of your e-mail address.  After logging in,
>type "cd internet-drafts" and then
>	"get draft-rfced-info-blinov-00.txt".
>A URL for the Internet-Draft is:
>ftp://ftp.ietf.org/internet-drafts/draft-rfced-info-blinov-00.txt
>
>Internet-Drafts directories are located at:
>
>	Africa:	ftp.is.co.za
>
>	Europe: ftp.nordu.net
>		ftp.nis.garr.it
>
>	Pacific Rim: munnari.oz.au
>
>	US East Coast: ftp.ietf.org
>
>	US West Coast: ftp.isi.edu
>
>Internet-Drafts are also available by mail.
>
>Send a message to:	[email-masked].  In the body type:
>	"FILE /internet-drafts/draft-rfced-info-blinov-00.txt".
>
>NOTE:	The mail server at ietf.org can return the document in
>	MIME-encoded form by using the "mpack" utility.  To use this
>	feature, insert the command "ENCODING mime" before the "FILE"
>	command.  To decode the response(s), you will need "munpack" or
>	a MIME-compliant mail reader.  Different MIME-compliant mail readers
>	exhibit different behavior, especially when dealing with
>	"multipart" MIME messages (i.e. documents which have been split
>	up into multiple messages), so check your local documentation on
>	how to manipulate these messages.
>
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID:	<[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-rfced-info-blinov-00.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-rfced-info-blinov-00.txt>
>

------------------------------------------------------------------
Area Director, Applications Area               Email: [email-masked]
IETF                                             URL: http://paf.se
                                          PGP Key ID: 0xBD236602

   In theory there is no difference between theory and practice,
   but in practice, there is.
-----------------------------------------------------------------------
Message addressed to: [email-masked]
Archive available at: http://www.elistx.com/archives/ietf-trade/
To (un)subscribe send a message with "subscribe" or "unsubscribe" in the
body to: [email-masked]

---

From: Keith Moore <[email-masked]>
Date: Thu, 22 Oct 1998 09:41:16 -1000

> results of this research project etc.

just a clarification...

The author of the draft has apparently requested that the RFC Editor 
publish this as an Informational document, and the RFC Editor has 
asked IESG to review it.

Keith